petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSignalHandlerDefault

Default signal handler.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSignalHandlerDefault(int sig,void *ptr)

Not Collective

### Input Parameters

| sig | - signal value
| ptr | - unused pointer

Level:advanced
Location:src/sys/error/signal.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages